<bugID>1251547<Summary>[e10s release criteria] UI smoothness should not regress more than 5%</Summary><Description>Responsible: mconley
Accountable: RyanVM 

https://wiki.mozilla.org/Electrolysis/Release_Criteria/UI_Smoothness</Description></bugID>